@font-face {
    font-family: 'Avenir Next Cyr Regular';
    src: url('../fonts/AvenirNextCyr-Regular.eot');
    src: url('../fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirNextCyr-Regular.woff') format('woff'),
    url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: Avenir Next Cyr, sans-serif;
    font-style: normal;
    font-weight: normal;
}
.carousel-item {
    height: 800px;
}
.carousel-image {
    width: 100%;
    object-fit: cover;
    height: 800px;
    opacity:0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80) black;
    -khtml-opacity: 0.8;
}
.container-slider {
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
}

.carousel-block {
    top: -39rem;
    list-style: none;
    padding: 0;
    z-index: 1;
    text-align: left;
    left: 0;
    position: absolute;
    color: #333333;
}
.slide-top {
    font-style: italic;
    font-weight: 750;
    font-size: 50px;
    line-height: 52px;
    width: 543px;
    padding-top: 31px;
}
.slide-text {
    font-weight: 450;
    font-size: 20px;
    line-height: 22px;
    padding: 31px 0;
    width: 444px;
}
.btn {
    width: 338px;
    height: 50px;
    background: #FFFFFF;
    color: inherit;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    border-radius: 0;
}
.slide-nev {
    width: 240px;
}
.logo-sysp {
    width: 160px;
    height: 42px;
}
.logo-l27 {
    width: 76px;
    height: 42px;
}
.white-text {
    color: #FFFFFF;
    width: 505px;
}
@media (max-width: 768px) {

}
.container-line {
    background: #ffa300;
    max-width: 100vw;

}
.all-info {
    width: 1165px;
    background: #ffa300;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.text-line {
    font-weight: 750;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.2px;
    margin: 0;
}

.all-info-text {
    font-weight: 450;
    font-size: 14px;
    line-height: 22px;
    padding-right: 15px;
}

.img-telegram {
    float: left;
    padding-right: 10px;
}


@media (max-width: 425px){

    .img-mai {
        display: none;
    }

    .all-info {
        flex-direction: column;
        text-align: center;
    }

}

body {
    margin: 0;
}

.commerce__main {
    font-family: Formular, Arial, Helvetica, sans-serif;
}

.commerce__main_item {
    width: 1320px;
    margin: 0 auto;
    padding: 72px 60px;
}

.commerce__main_item_full {
    background-color: #F4F6FB;
}

.commerce__header {
    font-weight: 700;
    font-size: 32px;
    line-height: 110%;
    color: #151515;
}

.commerce__header_description {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #393939;
}

.mb_32 {
    margin-bottom: 32px;
}

.commerce__about_row {
    display: flex;
    width: 100%;
}

.commerce__about_links_wrapper {
    display: flex;
    margin: 48px 0 58px 0;
}

.commerce__about_link_wrapper {
    margin-right: 36px;
}

.commerce__about_link {
    color: #9C9C9C;
    transition: all .3s ease-in-out;
    margin-bottom: 8px;
}

.commerce__about_link:hover {
    color: #151515;
    cursor: pointer;
}

.commerce__about_link_underline {
    margin: 0 auto;
    height: 2px;
    width: 10%;
    transition: all .3s ease-in-out;
}

.commerce__about_link:hover ~ .commerce__about_link_underline {
    background-color: #FF7708;
}

.commerce__about_link_active {
    color: #151515;
    cursor: default!important;
}

.commerce__about_link_underline_active {
    width: 100%;
    background-color: #FF7708;
    transition: all .3s ease-in-out;
}

.commerce__about_img_subwrapper {
    height: 580px;

}

.commerce__about_img_wrapper {
    position: relative;
}

.commerce__about_img_text {
    position: absolute;
    left: 32px;
    bottom: 32px;
    width: 621px;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #FFFFFF;
}

.commerce__about_img_wrapper_hide {
    display: none;
}

.commerce__rent_premises_item {
    position: relative;
    overflow: hidden;
    border-radius: 22px;
    display: block;
}

.size_1320_380 {
    width: 1320px;
    height: 380px;
}

.size_h_380 {
    height: 380px;
}

.size_645_380 {
    width: 645px;
    height: 380px;
}

.commerce__rent_premises_address {
    position: absolute;
    top: 28px;
    left: 28px;
    font-weight: 700;
    font-size: 24px;
    line-height: 110%;
    color: #FFFFFF;
}

.commerce__rent_premises_district {
    position: absolute;
    top: 56px;
    left: 28px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
}

.commerce__rent_premises_status {
    position: absolute;
    top: 28px;
    right: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 241px;
    height: 36px;
    background: #FFFFFF;
    border-radius: 22px;
    opacity: .8;
}

.commerce__rent_premises_status img {
    margin-right: 10px;
}

.commerce__rent_premises_status_text {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #393939;
}

.commerce__rent_premises_area {
    position: absolute;
    bottom: 28px;
    left: 28px;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    color: #FFFFFF;
}

.commerce__rent_premises_button {
    position: absolute;
    bottom: 28px;
    left: 28px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 253px;
    background: #FFFFFF;
    border-radius: 33px;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.commerce__rent_premises_button:hover {
    background: #DBDBE7;
    border-radius: 11px;
}

.commerce__rent_premises_button_text {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #2A2F3D;
}

.commerce__rent_premises_img_wrapper {
    width: 100%;
    height: 100%;
    transition: all .3s ease-in-out;
}

.commerce__rent_premises_img_wrapper_shadow {
    transition: all .3s ease-in-out;
}

.commerce__rent_premises_img_wrapper_shadow:hover {
    box-shadow: inset 0 0 111px rgba(0, 0, 0, 0.33);
}

.commerce__rent_premises_img_wrapper_universal {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/universal.jpg") 0 0/cover no-repeat;
    border-radius: 22px;
}

.commerce__rent_premises_img_wrapper_passability {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/passability.jpg") 0 0/cover no-repeat;
    border-radius: 22px;
}

.commerce__rent_premises_img_wrapper_availability {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/availability.jpg") 0 0/cover no-repeat;
    border-radius: 22px;
}

.commerce__rent_premises_img_wrapper_lvovskaia {
    background: linear-gradient(109.89deg, rgba(0, 0, 0, 0.126) 32.23%, rgba(0, 0, 0, 0) 60.28%), url("/img/lvovskaia27.jpg") 0 0/cover no-repeat;
}

.commerce__rent_premises_img_wrapper_badaeva6 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/badaeva6.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper_badaeva14 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/badaeva14.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper_lizni {
    background: linear-gradient(109.89deg, rgba(0, 0, 0, 0.126) 32.23%, rgba(0, 0, 0, 0) 60.28%), url("/img/lizni2.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper_niznekamenskaia {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/niznekamenskaia7.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper_optikov {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/optikov40.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper_souznii {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/souznii10.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper_kollontai {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 27.94%, rgba(0, 0, 0, 0) 100%), url("/img/kollontai2.jpg") 0 0/cover no-repeat;
    opacity: .5;
}

.commerce__rent_premises_img_wrapper img {
    width: 100%;
    height: 100%;
    border-radius: 22px;
    object-fit: fill;
}

.commerce__two_item_row {
    display: flex;
}

.commerce__booking_desc {
    width: 645px;
    height: 603px;
    margin-right: 30px;
}

.commerce__rent_premises_img_wrapper_shelfs {
    /*width: 645px;*/
    width: 585px;
    height: 603px;
    border-radius: 22px;
    background: url("/img/shelfs.jpg");
}

.commerce__booking_desc_item {
    display: flex;
    margin-bottom: 34px;
}

.commerce__booking_desc_item_number {
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #0775B6;
    margin-right: 33px;
}

.commerce__booking_desc_item_text_black {
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: #000000;
}

.commerce__booking_desc_item_text_grey {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #9C9C9C;
}

.commerce__booking_desc_button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 512px;
    background: #2F3364;
    border-radius: 31px;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.commerce__booking_desc_button:hover {
    background: #4C5087;
    border-radius: 11px;
}

.commerce__booking_desc_button span {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #FFFFFF;
}

.commerce__footer {
    display: flex;
}

.commerce__footer_logo {
    margin-right: 85px;
}

.commerce__footer_header {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #151515;
    margin-bottom: 8px;
}

.commerce__footer_text {
    font-weight: 400;
    font-size: 10px;
    line-height: 120%;
    color: #393939;
}

sup {
    font-size: 10px;
}

.header-image {
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 26px;
    object-fit: cover;
    z-index: 999;
}